body {margin: 0; padding: 0; background: url(bg.jpg); color: #300; font-family: Verdana, "Trebuchet MS";}
div#kontejner {width: 980px; margin: auto;}
div#hlavicka {width: 980px; height: 37px; background: url(images/index_01.jpg);}
div#logo {width: 980px; height: 68px; background: url(images/index_02.jpg);}
div#foto {width: 980px; height: 217px; background: url(images/index_03.jpg);}
div#navigace {width: 980px; height: 54px; background: url(images/index_04.jpg);}
div#pruh {width: 980px; height: 22px; background: url(images/index_05.jpg);}
div#telo {width: 980px;}
body#home div#telo div#levy {float: left; width:685px; xwidth: 565px; font-size: 0.7em; line-height: 18px; padding: 10px 10px 0 55px;}
body#home div#telo div#akce {float: left; width:230px; xwidth: 350px; font-size: 0.7em; line-height: 18px; padding: 10px 0 0 0;}
div#obsah {padding: 1px 58px; font-size: 0.8em; }
div#drob {height: 15px; }
h1 {font-size: 1.3em; margin-top: 0; padding-top: 0; background: #990000; color: #fff; border: 1px solid #fff; padding: 6px 0 6px 20px;}
h2 {font-size: 1.2em;}
h4 {font-size: 1em;} 
table {width: 100%;}
table td.nazev {font-weight: bold;}
table td.cena {text-align: right;}
a {color: #900;}
a:hover {color: #f00;}
div#copy {clear: both; padding: 10px 0 20px 40px; font-size: 0.7em; color: #300; }
hr {border: 1px dotted #300; margin: 15px 0;}
hr.cistic {clear: both; visibility: hidden;}
img.pozvanka {width: 200px; height: 167px;margin-bottom: 10px; }
a img.pozvanka {border: 3px double #900; }
a:hover img.pozvanka {border: 3px double #f00; }
div#odkazy  {width: 923px; height: 54px; margin-left: 57px; padding-top: 2px; }
div#odkazy a {display: block; float: left; text-decoration: none; color: #fff; font-size: 1.1em; margin-right: 40px; padding: 13px 10px 15px 10px;}
div#odkazy a:hover,
body#home div#odkazy a#dom,
body#menu div#odkazy a#den,
body#staly div#odkazy a#fix,
body#ak div#odkazy a#act,
body#ph div#odkazy a#fot,
body#kon div#odkazy a#takt {background: #f00; }
table td {padding: 5px 10px 0 0;}
table td.tuc {font-weight: bold;}
table td h2, body#ph h2 {background: #990000; border: 1px solid #fff; padding: 3px 12px; font-size: 1.2em; color: #fff; }
div#drob {margin: -10px 0 15px 15px; font-weight: bold; font-size: 1em;}

img.fg {width: 120px; height: 80px; float: left; margin: 0 4px 4px 0px;}
a img.fg { border: 2px solid #900;}
a:hover img.fg {border: 2px solid #f00;}
ul#contact {list-style: none;}
form table  {width: 70%;}
body#ak div#obsah p {text-align: justify;}
img#proklik {width: 210px; height: 158px;}
a img#proklik {border: 2px solid #900;}
a:hover img#proklik {border: 2px solid #f00;}
div#action a img {border: 1px solid #300;}
div#action a:hover img {border: 1px solid #c00;}
div#akce h1 {font-size: 1.2em;}
ul#akce {list-style-type: none; margin-bottom: 15px; padding: 0;}
li.pivo{font-weight: bold; color: #ed0000; font-size: 1.1em; }

ul.idTabs{
    padding-left: 0px;
}

ul.idTabs li{
    display: block;
    list-style-type: none;
    text-align: center;
    background-color: #990000;
    color: white;
    float: left;
    width: 110px;
    margin-right: 3px;
}
ul.idTabs li a{
    color: white;
    text-decoration: none;
    font-size: 0.9em;
    font-weight: bold;
    display: block;
}
ul.idTabs li a.selected{
    color: #990000;
    background-color: white;
}

div.denmentit{
    margin-bottom: 8px;
    background-color: #750808;
    color: white;
    font-size: 1.6em;
    padding: 3px 0 5px 0;
    text-align: center;
}
div.cleaner{
    font-size: 1px;
    line-height: 1px;
}
div.mentabul{
    min-height: 470px;
}

div.mentabul table{
    font-size: 1.1em; line-height: 1.1em;
    
    margin-bottom: 20px;
}
div.mentabul table td{
    vertical-align: top;
    padding: 2px 4px;
}